## python-opt-einsum-fx 0.1.4

=== debian/changelog ===
python-opt-einsum-fx (0.1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1110881)

 -- Steffen Moeller <moeller@debian.org>  Mon, 11 Aug 2025 16:13:39 +0100
