=== debian/control ===
Source: python-opt-einsum-fx
Section: python
Priority: optional
Maintainer: Steffen Moeller <moeller@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-opt-einsum <!nocheck>,
 python3-torch | python3-torch-cuda | python3-torch-rocm <!nocheck>
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/Linux-cpp-lisp/opt_einsum_fx/
#Vcs-Browser: https://salsa.debian.org/debian/python-opt-einsum-fx
#Vcs-Git: https://salsa.debian.org/debian/python-opt-einsum-fx.git

Package: python3-opt-einsum-fx
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-opt-einsum,
 python3-torch | python3-torch-cuda | python3-torch-rocm
Description: optimizing einsums and associated functions with PyTorch
 In linear algebra, the representation of multiplications of matrices
 and vectors may be performed in an index notation. This package
 knows how to optimize such einsums and functions involving them
 using opt_einsum and PyTorch FX compute graphs.
