=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export PYBUILD_NAME=opt_einsum_fx

%:
	dh $@ --buildsystem=pybuild
